/*================================================================================================*/
/*links =========================================================================================*/
/*================================================================================================*/
body#links main > div {
	padding-left: 300px;
	padding-right: 250px;
	
}
@media all and (max-width: 768px) {
body#links main > div {
	padding-left: 20px;
	padding-right: 20px;
	
}
}
body#links main > div > div> p {
	margin-bottom: 8px;
}
body#links main > div > div> p a {
	color: #000;
	text-decoration: none;
}
body#links main > div > div:nth-child(1) {
	margin-bottom: 30px;
}
body#links main > div > div:nth-child(1) span {
	color: #EA5506;
}
body#links main > div > div:nth-child(2) span {
	color: #00A1E9;
}